<template>
  <app-header />
  <div class="notifications">
    <div class="container">
      <div class="notification">
        <h3>Уведомление от bonch.dev</h3>
        <span>13.06.22</span>
        <p>
          Добро пожаловать в нашу информационную систему МАЯК, надеемся вам
          понравится данное решение и уровень его готовности, ведь за пару дней
          мы смогли сделать просто коллосальный объем работы! Всем любви :3
        </p>
      </div>
    </div>
  </div>
</template>

<script>
import AppHeader from "@/components/AppHeader";
export default {
  name: "NotificationsView",
  components: { AppHeader },
};
</script>

<style scoped lang="scss">
.notifications {
  max-width: 425px;
  margin: 0 auto;
  padding: 0 0 64px;
}

.notification {
  background-color: $white;
  padding: $base-space * 4;
  display: grid;
  grid-template-columns: 1fr auto;
  grid-template-areas: "title time" "description description";
  grid-gap: $base-space * 2;
  > h3 {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    color: #5c5c5c;
    grid-area: title;
  }
  > span {
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 18px;
    text-align: right;
    color: #5c5c5c;
    grid-area: time;
  }
  > p {
    grid-area: description;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #5c5c5c;
  }
}
</style>
